﻿
        * {
            font-family:"微軟正黑體",Consolas;
            text-shadow:none;
        }

        .tb {
            /*border:1px solid #000;*/
            border-collapse:collapse;
            width:100%;
            background-color:#fff;
        }

            .tb tr th {
                border:1px solid #add8e6;
                background-color:#20b2aa;
                padding:5px;
                color:#fff;              
            }

            .tb tr td {
                border:1px solid  #add8e6;
                padding:5px;
                text-align:right;
            }

            .tb tr td:first-child {
                border:1px solid  #add8e6;
                padding:5px;
                text-align:center;
            }

        .title {
            border-radius:5px;
            border:1px solid #d3d3d3;
            font-size:1.2em;
            margin:5px 0px;
            padding:5px;
            background-color:#5f9ea0;
            color:#fff;
        }

.unit {
    font-size:0.9em;
}